Skip to contents

# Get data type icons

Source: `R/data-summary.R`
`type_icons.Rd`

Get data type icons

## Usage

    type_icons(x)

## Arguments

x

  character vector of data classes

## Value

list

## Examples

    "ordinal" |> type_icons()
    default_parsing(mtcars) |> sapply(data_type) |> type_icons()
    #> Warning: coercing argument of type 'character' to logical
    #> Warning: coercing argument of type 'character' to logical
    #> Warning: coercing argument of type 'character' to logical
    #> Warning: coercing argument of type 'character' to logical
    #> Warning: coercing argument of type 'character' to logical
    #> Warning: coercing argument of type 'character' to logical
    #> Warning: coercing argument of type 'character' to logical
    #> Warning: coercing argument of type 'character' to logical
    #> Warning: coercing argument of type 'character' to logical
    #> Warning: coercing argument of type 'character' to logical
    #> Warning: coercing argument of type 'character' to logical
    #> Warning: coercing argument of type 'character' to logical
    #> Warning: coercing argument of type 'character' to logical
    #> Warning: coercing argument of type 'character' to logical
    #> Warning: coercing argument of type 'character' to logical
    #> Warning: coercing argument of type 'character' to logical
    #> Warning: coercing argument of type 'character' to logical
    #> Warning: coercing argument of type 'character' to logical
    #> Warning: coercing argument of type 'character' to logical
    #> Warning: coercing argument of type 'character' to logical
    #> Warning: coercing argument of type 'character' to logical
    #> Warning: coercing argument of type 'character' to logical
    #> $mpg
    #>
    #> $cyl
    #>
    #> $disp
    #>
    #> $hp
    #>
    #> $drat
    #>
    #> $wt
    #>
    #> $qsec
    #>
    #> $vs
    #>
    #> $am
    #>
    #> $gear
    #>
    #> $carb
    #>